<!DOCTYPE html>
<html lang="en">
<head>
    <title></title>
    <meta charset="utf-8">
    <style type="text/css">
        * {
            font-family: "DejaVu Sans";
            font-size: 9px;
        }

        .main-logo {
            border: 1px solid #000;
            width: 100px;
        }

        .border-left {
            border-left: 1px solid #000;
        }

        .border-right {
            border-right: 1px solid #000;
        }

        .border-top {
            border-top: 1px solid #000;
        }

        .border-bottom {
            border-bottom: 1px solid #000;
        }

        .caption {
            border: 1px solid #000;
            border-collapse: collapse;
        }

        .gray-colored {
            background-color: #ebebeb
        }

        .caption td {
            padding: 3px
        }
    </style>
</head>
<body>

<div>


    <img width="100" height="100" src="{{ asset('android-chrome-192x192.png') }}">


    <h1 style="float: right; margin-top: 35px;">FAZO CARGO INC. Tel.:(347) 547-9797</h1>
</div>
<br>
<hr/>
<table border="0" style="width: 100%">
    <tr>
        <td><span>ПОЧТОВАЯ АДМИНИСТРАЦИЯ</span></td>
        <td style="width: 70px"><span><input type="checkbox" style="margin-right: 17px;margin-left: 10px;"> USA</span>
        </td>
        <td style="width: 50px;"><input type="checkbox" style="margin-left: 10px;"></td>
        <td><span>ТАМОЖЕННАЯ ДЕКЛАРАЦИЯ <b>CN 23<</b></span></td>
    </tr>
    <tr>
        <td><span>ADMINISTRATION</span></td>
        <td><span><input type="checkbox" style="margin-right: 17px;margin-left: 10px;"> CDN</span></td>
        <td style="width: 50px"><input type="checkbox" style="margin-left: 10px;"></td>
        <td><span>CUSTOM DECLARATION</span></td>
    </tr>
</table>


<br/>
<table class="caption" style="width: 100%;">
    <tr>
        <td rowspan="4" class="border-right border-bottom gray-colored" style="width: 20px">FROM</td>
        <td class="border-right gray-colored" style="width: 180px;">
            Name and address of Sender <br/>
            Фамилия и адрес Отправителя
        </td>
        <td class="border-right">
            Tel. {{ $sender->phone }}
        </td>
        <td class="border-right" style="width: 70px;">CODE:</td>
        <td class="border-right" style="width: 123px">{{ $client->uni_code }}</td>
        <td rowspan="10" style="width: 70px;"><img src="{{ asset('images/declaration/declaration_part1.png') }}"
                                                   width="163"></td>
    </tr>
    <tr>
        <td colspan="2" class="border-top border-bottom border-right">Name:
            <b>{{ $sender->firstname.' '.$sender->secondname.' '.$sender->fathername }}</b></td>
        <td rowspan="3" colspan="2" class="border-top border-right border-bottom">
            <h6>Посылка</h6>
            <center><b style="font-size: 14px">{{ $order->track_number }}</b></center>
        </td>
    </tr>
    <tr>
        <td colspan="2" class="border-right">Address: {{ $sender->house. ', ' . $sender->street . ', ' . $sender->city . ', ' . $sender->country.' ' }}{{ ($sender->zip == null)?'':$sender->zip }}</td>
    </tr>
    <tr>
        <td colspan="2"
            class="border-right"></td>
    </tr>
    <tr>
        <td rowspan="6" class="border-right gray-colored">TO</td>
        <td colspan="2" class="border-bottom border-top border-right gray-colored" style="width: 310px">
            Name and address of Recipient, Including the country of destination<br/>
            Фамилия и адрес Получателя, включая страну назначения
        </td>
        <td colspan="2" class="border-bottom border-right">Tel. <b>{{ $recipient->phone }}</b></td>
    </tr>
    <tr>
        <td class="border-bottom">Country <br/>Страна</td>
        <td class="border-bottom"><b>{{ $recipient->country }}</b></td>
        <td class="border-bottom">Region <br/>Область</td>
        <td class="border-bottom border-right"><b>{{ $recipient->city }}</b></td>
    </tr>
    <tr>
        <td class="border-bottom">Street <br/>Улица</td>
        <td class="border-bottom"><b>{{ $recipient->street }}</b></td>
        <td class="border-bottom">Number <br/>Дом</td>
        <td class="border-bottom border-right"><b>{{ $recipient->house }}</b></td>
    </tr>
    <tr>
        <td class="border-bottom">Apartment <br/>Квартира</td>
        <td class="border-bottom"><b>{{ $recipient->apartment }}</b></td>
        <td class="border-bottom">Zip <br/>Индекс</td>
        <td class="border-bottom border-right"><b>{{ $recipient->zip }}</b></td>
    </tr>
    <tr>
        <td class="border-bottom">Name <br/>Фамилия, Имя, Отчество</td>
        <td colspan="3" class="border-bottom border-right">
            <b>{{ $recipient->firstname.' '.$recipient->secondname.' '.$recipient->fathername }}</b></td>
    </tr>
    <tr>
        <td>Passport data <br/>Паспортные данные</td>
        <td colspan="3" class="border-right">
            <b>{{ $recipient->passport.' | '.$recipient->passport_by.', '.$recipient->passport_issue }}</b></td>
    </tr>
</table>

<table class="caption" style="width: 100%; border-top: none">
    <tr>
        <td class="border-bottom gray-colored">
            The register of enclosure (and number of goods) <br/>
            Опись вложений (и количество предметов)
        </td>
        <td class="border-bottom gray-colored">
            Quantity<br/>
            Количество
        </td>
        <td class="border-bottom gray-colored">
            Value <br/>
            Ценность
        </td>
        <td class="border-bottom gray-colored">
            Comment <br/>
            Комментарий
        </td>
    </tr>
    {{--        @foreach($declaration as $item)--}}
    @foreach($product as $item)
        <tr>
            <td class="border-bottom border-right">{{ $item->title}}</td>
            <td class="border-bottom border-right">{{ $item->amount }}</td>
            <td class="border-bottom border-right">{{ $item->price }}</td>
            <td class="border-bottom border-right">{{ $item->comment }}</td>
        </tr>
    @endforeach
</table>
<table class="caption" style="width: 100%;">
    <tr>
        <td class="gray-colored"><input type="checkbox"></td>
        <td class="gray-colored">
            Commercial sample<br/>
            Коммерческий образец
        </td>
        <td class="gray-colored"><input type="checkbox"></td>
        <td class="gray-colored">
            Documents<br/>
            Документы
        </td>
        <td class="gray-colored"><input type="checkbox"></td>
        <td class="gray-colored">
            Present<br/>
            Подарок
        </td>
    </tr>
    <tr>
        <td class="border-top">
            Notes: <br/>
            Примечания: <br/> <br/>
        </td>
        <td colspan="5" class="border-top">
            {{ $order->comment }}
        </td>
    </tr>
    <tr>
        <td colspan="6" class="border-top">
            <b>ДЛЯ ПОЛУЧАТЕЛЯ</b>, ПОСЫЛКУ ПОЛУЧИЛ ПОЛНОСТЬЮ, ПО ОПИСИ В ПРИСУТСТВИИ КУРЬЕРА, ПРЕТЕНЗИЙ НЕ ИМЕЮ
        </td>
    </tr>
    <tr>
        <td colspan="3">Подпись ____________</td>
        <td colspan="3">Дата ____________</td>
    </tr>
    <tr>
        <td colspan="3">Фамилия: {{ $recipient->secondname }}</td>
        <td colspan="3">Паспорт: {{ $recipient->passport }}</td>
    </tr>
</table>
<table style="border-collapse: collapse; border: none;">
    <tr>
        <td style="width: 40%" valign="top">
            <table class="caption" style="width: 100%;">
                <tr>
                    <td class="border-right">Rate:</td>
                    <td>Weight: {{ $recipient->weight }}</td>
                </tr>
                <tr>
                    <td colspan="2" class="border-top">Cost:</td>
                </tr>
                <tr>
                    <td colspan="2" class="border-top">Delivery:</td>
                </tr>
                <tr>
                    <td colspan="2" class="border-top">Insurance:</td>
                </tr>
                <tr>
                    <td colspan="2" class="border-top">Others:</td>
                </tr>
                <tr>
                    <td colspan="2" class="border-top">
                        <b>Total:</b> <b style="font-size: 14px"> $ {{ $order->summa }}</b>
                    </td>
                </tr>
            </table>
        </td>
        <td style="width: 60%">
            <table class="caption" style="width: 100%">
                <tr>
                    <td class="gray-colored"><input type="checkbox"></td>
                    <td class="gray-colored">KG</td>
                    <td rowspan="2" class="gray-colored">
                        Weight, brutto<br/>
                        Общий вес, брутто
                    </td>
                    <td rowspan="2" class="gray-colored">
                        Bureau and date of origin<br/>
                        Организация, дата подачи <br/>
                    </td>
                </tr>
                <tr>
                    <td class="gray-colored"><input type="checkbox"></td>
                    <td class="gray-colored">LBS</td>
                </tr>
                <tr>
                    <td colspan="4" class="border-top">
                        <p>
                            <b>FOR SENDER</b>, sender, hereby state that above information is true and correct
                            to the best of my knowledge and that my shipment does not contain any dangerous
                            goods which are prohibited by postal regulations. This parcel does not contain cash and
                            jewelery.
                        </p>
                        <p>
                            Я, отправитель, своей подписью подтверждаю, что сведения, приводенные в данной декларации,
                            являются точными, отправление не содержит валюты, ювелирных изделий, опасных вложений,
                            запрещенных
                            к перессылке попчтовыми правилами.
                        </p>
                        Date: <b>{{ date('Y-m-d') }}</b> Signature of Sender:
                        <b>{{ $sender->firstname.' '.$sender->secondname.' '.$sender->fathername }}</b>
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>


</body>
</html>
